View Issue Details

IDProjectCategoryView StatusLast Update
0000021SOGoBackend Mailpublic2009-07-15 07:29
Reportertarjei Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Versionnightly v2 
Summary0000021: Invalid Mailbox name when selecting Cyrus inbox
Description

This happens when I try to access a folder through the Webmail interface:

2009-06-16 10:11:36.892 sogod[20043] Note(NGImap4Connection): using '.' as the IMAP4 folder separator.
localhost.localdomain - - [16/Jun/2009:10:11:37 GMT] "POST /SOGo/so/tarjei/Mail/tarjei@localhost/mailboxes HTTP/1.1" 200 557/0 0.311 3075 81% 224K
Jun 16 10:11:38 sogod [20044]: [ERROR] <0x0xa346e40[NGImap4Connection]> could not select URL: imap://tarjei@localhost/INBOX/: {RawResponse = "{ResponseResult = {description = \"Invalid mailbox name\"; result = no; tagId = 8; }; }"; reason = "Invalid mailbox name"; result = NO; }

Note that I have verified that . is the correct folder separator.

TagsNo tags attached.

Activities

ludovic

ludovic

2009-07-14 12:44

administrator   ~0000022

Can you still reproduce the issue with the latest nightly builds? If not please close the issue.

tarjei

tarjei

2009-07-15 05:02

reporter   ~0000023

Sorry - yes this issue should be closed.

I would have done it, but I can't find the button to do so.

Issue History

Date Modified Username Field Change
2009-06-16 04:20 tarjei New Issue
2009-07-14 12:44 ludovic Note Added: 0000022
2009-07-14 12:44 ludovic Status new => feedback
2009-07-15 05:02 tarjei Note Added: 0000023
2009-07-15 07:29 ludovic Status feedback => closed
2009-07-15 07:29 ludovic Resolution open => fixed